.columns {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    margin-bottom: 2rem;
    justify-content: space-between;
}

.column {
    flex: 1;
    min-width: 200px;
}

.column-header {
    font-weight: 550;
    color: #1995df;
    text-align: left;
    margin-bottom: 0.5rem;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2rem; /* controls spacing between images */
    margin: 2rem 0;
    width: 100%;
}

.gallery figure {
    flex: 1 1 calc(50% - 1rem); /* 2 columns, accounting for gap */
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
}

.gallery img {
    width: 100%;
    height: auto;
}

.gallery figcaption {
    margin-top: 0.5rem;
    text-align: center;
    font-style: italic;
    font-size: 0.9em;
    color: #888;
}